/*
 * Secondary UCDE custom styles for Drupal implementation
*/

/* Footer */
#footer-bottom {
    width: 100%;
    text-align: center;
    padding: 20px;
}
/* iFrames */
.ucde-embedded-iframe .field-item {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.ucde-embedded-iframe iframe {
    position: absolute;
    border: none;
}

.ucde-burgundy {
    background-color: #8B3626;
    color: #FFFFFF;
    border: none;
}

.pane-term-header .row {
    overflow: hidden;
}

.pane-term-header .col-md-3, .pane-term-header .col-md-9 {
    padding-left: 0px;
}

.pane-ucde-marketing-highlight-content-single-marketing-highlight .glyphicon-play-circle {
    float: left;
    margin-top: -60px;
    margin-left: 40px;
    color: #FFF;
    font-size: 40px;
}

div.ctools-modal-content .modal-content {
    margin-left: 1em;
}

.panel-separator {
    height: 10px;
}

.layout-link img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

#modal-content fieldset.widget-preview-single legend {
    margin-bottom: 0px;
}

#modal-content fieldset.widget-preview-single .fieldset-wrapper {
    max-height: 525px;
    margin-top: 1em;
}

.webb-flipped-header-area {
    margin-bottom: 10px;
}

.webb-flipped-column-header-region-area {
    margin-top: 10px;
}

.shoppingcart_frame, .portal_frame, .custom_frame{
    width: 100%;
    min-height: 300px;
}
.shoppingcart_frame_pv2 {
    width: 100%;
    min-height: 300px;
}

#footer .footer-column {
    width: 25%;
    float: left;
    text-align: center;
    vertical-align: middle;
}

.view-area-of-study-selector, .view-course-link-related-to-areas-of-study,
.view-certificate-program-link-related-to-areas-of-study,
.view-professional-concentration-link-related-to-areas-of-study {
    padding-bottom: 10px;
}

a.pdf-link {
    display: block;
    background: rgba(0, 0, 0, 0) url('../images/pdf_22px.png') no-repeat 10px center;
    padding: 5px 10px 5px 35px;
}

.plannedCertificateCoursesTable td{
    padding: 5px;
    border: 1px solid #CCC;
}
.plannedCertificateCoursesTable .requiredCourseTableLeft{
    background: #006699;
    font-size: 1.2em;
    font-weight: normal;
    color: white;
    vertical-align: middle;
}

.certificateRequiredElectiveCourses .views-field-title{
    font-size: 1.1em;
    padding-top: 20px;
    border-top: 1px solid #CCC;
    margin-top: 20px;
}

.certificateRequiredElectiveCourses .btn-primary{
    margin-top: 10px;
}

/* Hide title on iframe pages*/
.node-type-ucde-iframe-page-type .title{
    display:none;
}